ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#7B081E;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	display: none;
	position: absolute;
	right: 100%;
	top: 0;
	background-color: #7B081E;
	border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	-webkit-border-radius: 0;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 1px;
}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	font-size: 0;
	z-index: 999;
	position: relative;
	display: block;
	float: left;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	margin-bottom: 10px;
	padding-top: 0;
	padding-right: 6px;
	padding-bottom: 8px;
	padding-left: 6px;
}
ul#css3menu1>li{
	margin:8px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
    display: block;
    vertical-align: middle;
    text-align: left;
    text-decoration: none;
    color: #EDED8D;
    cursor: default;
    background-color: #7B081E;
    background-repeat: repeat;
    border-width: 0px;
    border-style: none;
border-color:;				            padding-top: 6px;
    padding-right: 10px;
    padding-bottom: 6px;
    padding-left: 10px;
    font-family: Arial, Helvetica;
    font-size: 15px;
}
ul#css3menu1 ul li{
	float:none;margin:1px 0 0;}
ul#css3menu1 ul a{
    text-align: left;
    padding-top: 5px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 5px;
    background-color: #7B081E;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    font: bold 10px Verdana,Geneva,sans-serif;
    color: #EDED8D;
    text-decoration: none;
    text-shadow: #ABA398 0px 1px 1px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #847C6F;
    border-right-color: #968C7E;
    border-bottom-color: #A9A195;
    border-left-color: #968C7E;
}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#59386B;border-style:none;color:#fff;text-decoration:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:left center;background-repeat:no-repeat;padding-left:0px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#59386B;border-style:solid;border-color:#8E8578 #8E8578 #A9A195 #8E8578;color:#fff;text-decoration:none;text-shadow:#A59D93 0px 1px 1px;}
ul#css3menu1 li.topmenu>a{
	border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;text-shadow:#47413B 0px 1px 1px;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	text-shadow:#B1A99D 0px 1px 1px;}
ul#css3menu1 li.toproot>a{
	border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;-webkit-border-radius:3px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;text-shadow:#47413B 0px 1px 1px;}
ul#css3menu1 li.toproot:hover>a,ul#css3menu1 li.toproot a.pressed{
	text-shadow:#B1A99D 0px 1px 1px;}
